DragonFly BSD
DragonFly bugs List (threaded) for 2004-08
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

i installed portupgrade but is canš't upgrade any packlage beacuse conflict with packages


From: "CrAsH" <danielolsson14@xxxxxxxxxxx>
Date: Wed, 11 Aug 2004 21:30:20 +0200

i installed portupgrade but is can't upgrade any packlage beacuse conflict
with packages!





[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]